package cn.axzo.msg.center.nimpush;

import cn.axzo.msg.center.service.enums.CodeDefinition;
import lombok.RequiredArgsConstructor;

/**
 * @author yanglin
 */
@RequiredArgsConstructor
public enum PushMessageTye implements CodeDefinition<String> {

    SYSTEM("system", "系统消息"),
    OP("op", "运营消息"),
    ;

    private final String code;
    private final String description;

    @Override
    public String getCode() {
        return code;
    }

}